Bug 626207 - [abrt] nautilus-2.30.1-6.fc13: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-2.30.1-6.fc13: Process /usr/bin/nautilus was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:9e2a691c5930a55dc3f9d00417a...
:
: 597102 597450 601839 602326 602740 604069 604209 604990 604991 605407 605989 606410 613927 614037 614224 614826 614952 615077 615654 615799 617001 617464 618367 619310 619389 619990 620346 620739 621352 621718 623724 624036 624163 625382 625406 630117 634990 637418 646133 648428 656868 658033 662605 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-22 13:51 EDT by Marc Maurer
Modified: 2015-03-03 17:52 EST (History)
110 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:12:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.16 KB, text/plain)
2010-08-22 13:51 EDT, Marc Maurer
no flags Details

  None (edit)
Description Marc Maurer 2010-08-22 13:51:05 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: nautilus --sm-client-id 10fa9d1f1ba012b6ed125268069262844400000327210022 --sm-client-state-file /home/uwog/.config/session-state/nautilus-1281879996.state
component: nautilus
crash_function: nautilus_file_peek_display_name
executable: /usr/bin/nautilus
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: nautilus-2.30.1-6.fc13
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282499392
uid: 500

How to reproduce
-----
1. select a file in Nautilus and press "del"
2.
3.
Comment 1 Marc Maurer 2010-08-22 13:51:08 EDT
Created an attachment (id=440242)
File: backtrace
Comment 2 foo.hazard 2010-08-22 16:48:36 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Show hidden elements on usb device.
2. Select all elements.
3. Delete (not moved to trash)
Comment 3 Kvikende 2010-08-26 15:37:21 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Deleting files. Probably trying to delete a file that was just deleted.
Comment 4 silviofragnanisilva 2010-08-27 22:13:07 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Selecioando varios arquivos mp3 em uma pasta, 600mb aproximadamente
2. shift + del
3. Ocorreu o erro
Comment 5 Деян 2010-08-29 00:36:22 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Connected a Canon 7D camera and browsed to a folder with pictures
2. Browsed to an NFS connected folder to copy pitures to
3. Started selecting pitures from the Canon 7D folder to copy when the browser crashed
Comment 6 ghostwik 2010-08-29 10:48:30 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Connected my nikon d 3000, try to move (ctrl+x ; ctrl + v) files from camera
2.
3.
Comment 7 James 2010-08-30 09:09:40 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.select multiple files in trash
2.right click, delete permently.


Comment
-----
selected the 400 odd diff files which had accumilated over time,
this happens regularly when selecting a large number of files for removal from trash, oddly though
this does not happen when you select that many for moving or copy using a gui. I have never seen
it occur when moving many files in a shell say mv * some-folder/ or rm *
Comment 8 Filipe Sousa 2010-08-30 10:18:17 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
crashed after deleting several files
Comment 9 Linas 2010-09-01 18:27:47 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I wanted to compress 6 jpg photos with a right click of a mouse and in a middle of the progress Nautilus crashed but it did made a zip archive
2.
3.
Comment 10 Linas 2010-09-02 05:16:05 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. again the same crash after left mouse click compressing images. It crashes only once after computer boot.
2.
3.
Comment 11 pajafumo 2010-09-11 00:51:30 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Just click on an folder
2.
3.
Comment 12 pajafumo 2010-09-15 13:25:09 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I try to delete some files just pushig the Del key
2. Nautilus just close
3.
Comment 13 Steve 2010-09-16 10:59:57 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
..renamed some files with easytag.
Comment 14 Filipe Sousa 2010-09-19 07:32:03 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
delete several files
Comment 15 Bernhard Schuster 2010-09-21 15:11:31 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
This is the first time nautiluscrashed for me on F13. This happened all of a sudden I could not recreate the crash.
Comment 16 David Kovalsky 2010-09-22 17:55:37 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open a folder on a desktop with a couple of jpeg images (photos)
2. Hit DEL to delete one. Nothing happens. Hit DEL 2 more times quickly with a bit of anger. 
3. Boom!
Comment 17 foo.hazard 2010-09-23 15:24:45 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Using DeSmuME, while running rom, click on Emulation>Enable audio in order to disable it.
2. DeSmuME crashed and bug report indicates Nautilus is the cause of this.
Comment 18 Eric Miller 2010-09-23 19:22:57 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Selected 1000's of thumbnail files in .thumbnails folder
2. Changed view from icon to list in folder browser
3. Moved to Trash
Comment 19 Mike Eskenazi 2010-09-24 14:36:37 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I created a new document by selecting a template from the right-click contextual menu (but not of the type that I wanted.)
2. Usually, when I create a new document, there is a 1-second delay between the creation of the document and the time that I can actually edit the document name.  In that time, I opened the contextual menu and selected "Move to Trash."
3. I right-clicked the background of the Nautilus window in order to open the contextual menu and create another new document using a template.
4. I selected the desired template from the contextual menu.
5. I left-clicked on the desired template in order to create the new document.
6. Nautilus crashed.

Comment
-----
I am ASSUMING that so much right-clicking "confused" Nautilus.
Comment 20 Antoine Martin 2010-09-25 17:19:01 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Select a file you want to delete (mouse or arrow keys)
2. Press delete key
3. First problem appears: file is still shown (but apparently already deleted?)
4. Press delete key again on the same file (generally doesn't do anything at all - you have to select another file and then go back to the one you want to delete)



Comment
-----
Deleting files using [DEL] used to work very well with nautilus in the past.
Hasn't worked well at all for me recently in F13.
I'm no noob.
Comment 21 Axel Hanikel 2010-09-29 03:50:20 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. A Nautilus window was open on a directory whose parent directory was deleted (by another process).
2. Nautilus crashed.

The crash is not easily reproducible. The situation described above happend many times in a row, but Nautilus crashed only once so far.
Comment 22 Bernhard Schuster 2010-09-29 11:06:23 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Hit 'del' key like 10x
2. crash!


Comment
-----
Crashed second time today
Comment 23 Austin Foxley 2010-10-04 16:02:05 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Deleting multiple files at once
Comment 24 Russell Odom 2010-10-06 03:26:34 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Was copying files from a CD to local disk. Have not been able to reproduce.
Comment 25 Steve 2010-10-06 12:22:50 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
..renamed some files with easytag.
Comment 26 Roumano 2010-10-07 11:50:30 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Remove a lot of file
2.
3.
Comment 27 Roumano 2010-10-09 05:12:44 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Remove File on nautilus
2.
3.
Comment 28 Filipe Sousa 2010-10-09 16:06:45 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
delete several files
Comment 29 cata.doru 2010-10-10 03:49:49 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I was just navigating nautilus and it closed
Comment 30 Sean 2010-10-10 12:18:00 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Shutdown Virtualbox VM
2.Clicked "safely remove" on my ipod
3.
Comment 31 Steve 2010-10-11 02:43:17 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Sometimes, when deleting a file or folder, nautilus crashes.
Comment 32 Steve 2010-10-11 02:49:40 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Sometimes, when deleting a file or folder, nautilus crashes.
Comment 33 mdeliberto 2010-10-12 20:40:48 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I was deleting some folders on a LV
2.
3.
Comment 34 Laurent MAURIN 2010-10-15 14:56:43 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. ?
2.
3.
Comment 35 pajafumo 2010-10-17 22:28:04 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Just select 2 files to delete
2.press del key
3.crash
Comment 36 Dave Ludlow 2010-10-19 16:06:07 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Opened a directory containing around 800 files.
2.Sort files by date.
3.Select all of the files older than a certain date (shift-click).
4.Right-click, Delete (not Move to Trash).



Comment
-----
All of the files appeared to be deleted properly.
Comment 37 andreepd@gmail.com 2010-10-22 23:01:40 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Apenas abri um diretório na pasta Downloads e o nautilus fechou sozinho
Comment 38 Rupert Roth 2010-10-23 11:54:59 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. F3 Split Screen
2. Copy & Paste
3.
Comment 39 corlud 2010-10-23 17:59:08 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Navigate to folder.
2. Doubleclick on image file.
3. See and delete image files in Eye of Gnome, while getting nautilus open in the same folder
Comment 40 Steve 2010-10-26 01:57:36 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Sometimes when deleting a file or folder with the "del-key", nautilus crashes.
Comment 41 mdeliberto 2010-10-26 02:37:38 EDT
Now that I think about it, I did hit the delete key. Sometimes when I hit the delete key it hesitates, and doesn't do anything, and I have to press it again and again to get it to work. This is not due to a faulty keyboard, I have tried two new keyboards.
Comment 42 Carl Brown 2010-10-28 14:04:21 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Crash happened when deleting a file via Nautilus. File was approximately 1GB in size.

Comment
-----
Appears to be random, unable to reproduce specifically, happened again when deleting a different file. The file that was intended for deletion did actually get deleted before the crash occurred.
Comment 43 Carl Brown 2010-10-28 14:05:54 EDT
In addition to my report, this happened when using shift+delete to remove a file permanently.
Comment 44 Carl Brown 2010-10-28 14:07:57 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
In addition to my last report, happened again when using shift+delete to delete a file via Nautilus
Comment 45 Bernardo Barros 2010-10-31 23:09:15 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Using DropBox
Deleting a Folder
Comment 46 Aníbal Deboni Neto 2010-11-01 11:33:59 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Unzipped a cbz file
2. Clicked to open the folder
3. Nautilus crashed
Comment 47 abhay 2010-11-03 15:50:51 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.tried to access .cache memory  while simultaneously surfing youtube
2.
3.
Comment 48 Rupert Roth 2010-11-05 20:02:59 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
cut & paste
Comment 49 Karel Klíč 2010-11-09 10:31:11 EST
*** Bug 597102 has been marked as a duplicate of this bug. ***
Comment 50 Karel Klíč 2010-11-09 10:31:15 EST
*** Bug 597450 has been marked as a duplicate of this bug. ***
Comment 51 Karel Klíč 2010-11-09 10:31:20 EST
*** Bug 601839 has been marked as a duplicate of this bug. ***
Comment 52 Karel Klíč 2010-11-09 10:31:25 EST
*** Bug 602326 has been marked as a duplicate of this bug. ***
Comment 53 Karel Klíč 2010-11-09 10:31:30 EST
*** Bug 604069 has been marked as a duplicate of this bug. ***
Comment 54 Karel Klíč 2010-11-09 10:31:34 EST
*** Bug 604209 has been marked as a duplicate of this bug. ***
Comment 55 Karel Klíč 2010-11-09 10:31:39 EST
*** Bug 604990 has been marked as a duplicate of this bug. ***
Comment 56 Karel Klíč 2010-11-09 10:31:44 EST
*** Bug 604991 has been marked as a duplicate of this bug. ***
Comment 57 Karel Klíč 2010-11-09 10:31:48 EST
*** Bug 605407 has been marked as a duplicate of this bug. ***
Comment 58 Karel Klíč 2010-11-09 10:31:53 EST
*** Bug 605989 has been marked as a duplicate of this bug. ***
Comment 59 Karel Klíč 2010-11-09 10:31:58 EST
*** Bug 613927 has been marked as a duplicate of this bug. ***
Comment 60 Karel Klíč 2010-11-09 10:32:02 EST
*** Bug 614037 has been marked as a duplicate of this bug. ***
Comment 61 Karel Klíč 2010-11-09 10:32:07 EST
*** Bug 614224 has been marked as a duplicate of this bug. ***
Comment 62 Karel Klíč 2010-11-09 10:32:11 EST
*** Bug 614826 has been marked as a duplicate of this bug. ***
Comment 63 Karel Klíč 2010-11-09 10:32:16 EST
*** Bug 614952 has been marked as a duplicate of this bug. ***
Comment 64 Karel Klíč 2010-11-09 10:32:20 EST
*** Bug 615077 has been marked as a duplicate of this bug. ***
Comment 65 Karel Klíč 2010-11-09 10:32:25 EST
*** Bug 615654 has been marked as a duplicate of this bug. ***
Comment 66 Karel Klíč 2010-11-09 10:32:30 EST
*** Bug 615799 has been marked as a duplicate of this bug. ***
Comment 67 Karel Klíč 2010-11-09 10:32:34 EST
*** Bug 617001 has been marked as a duplicate of this bug. ***
Comment 68 Karel Klíč 2010-11-09 10:32:39 EST
*** Bug 617464 has been marked as a duplicate of this bug. ***
Comment 69 Karel Klíč 2010-11-09 10:32:43 EST
*** Bug 618367 has been marked as a duplicate of this bug. ***
Comment 70 Karel Klíč 2010-11-09 10:32:49 EST
*** Bug 619310 has been marked as a duplicate of this bug. ***
Comment 71 Karel Klíč 2010-11-09 10:32:56 EST
*** Bug 619389 has been marked as a duplicate of this bug. ***
Comment 72 Karel Klíč 2010-11-09 10:33:01 EST
*** Bug 619990 has been marked as a duplicate of this bug. ***
Comment 73 Karel Klíč 2010-11-09 10:33:08 EST
*** Bug 620346 has been marked as a duplicate of this bug. ***
Comment 74 Karel Klíč 2010-11-09 10:33:12 EST
*** Bug 621352 has been marked as a duplicate of this bug. ***
Comment 75 Karel Klíč 2010-11-09 10:33:17 EST
*** Bug 621718 has been marked as a duplicate of this bug. ***
Comment 76 Karel Klíč 2010-11-09 10:33:22 EST
*** Bug 623724 has been marked as a duplicate of this bug. ***
Comment 77 Karel Klíč 2010-11-09 10:33:30 EST
*** Bug 624036 has been marked as a duplicate of this bug. ***
Comment 78 Karel Klíč 2010-11-09 10:33:35 EST
*** Bug 624163 has been marked as a duplicate of this bug. ***
Comment 79 Karel Klíč 2010-11-09 10:33:39 EST
*** Bug 625406 has been marked as a duplicate of this bug. ***
Comment 80 Karel Klíč 2010-11-09 10:33:44 EST
*** Bug 630117 has been marked as a duplicate of this bug. ***
Comment 81 Karel Klíč 2010-11-09 10:33:49 EST
*** Bug 634990 has been marked as a duplicate of this bug. ***
Comment 82 Karel Klíč 2010-11-09 10:33:54 EST
*** Bug 637418 has been marked as a duplicate of this bug. ***
Comment 83 tarkaran 2010-11-10 06:26:51 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Transfering files from an external HD to another.
2.It has failed.
3.
Comment 84 abhay 2010-11-14 02:16:51 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----


nautilus closed down when i tried to access the downloaded file in cache memory
Comment 85 Leo Bosnjak 2010-11-14 16:51:27 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I marked some files and used shift+delete to delete them
2. The files were deleted but nautilus crashed right afterwards
Comment 86 Brendan Jones 2010-12-15 16:05:52 EST
*** Bug 648428 has been marked as a duplicate of this bug. ***
Comment 87 Brendan Jones 2010-12-15 16:06:26 EST
*** Bug 646133 has been marked as a duplicate of this bug. ***
Comment 88 Brendan Jones 2010-12-15 16:07:20 EST
*** Bug 656868 has been marked as a duplicate of this bug. ***
Comment 89 Brendan Jones 2010-12-15 16:08:05 EST
*** Bug 658033 has been marked as a duplicate of this bug. ***
Comment 90 Brendan Jones 2010-12-15 16:09:03 EST
*** Bug 662605 has been marked as a duplicate of this bug. ***
Comment 91 Paul M. Summitt 2010-12-17 18:32:44 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
copying files between directories

Comment
-----
this happens from time to time while copying files
Comment 92 Alex Bartl 2010-12-21 03:08:22 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. just crashed
2.
3.
Comment 93 Alex Bartl 2010-12-21 04:52:25 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. just crashed
2.
3.
Comment 94 Alex Bartl 2010-12-21 21:44:56 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. just crashed
2.
3.
Comment 95 Alex Bartl 2010-12-22 04:21:31 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. just crashed while copying files, like always ...
2.
3.
Comment 96 Nuno Anjos 2010-12-22 13:58:52 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.with extra pane 
2.deleting a file
3.crash
Comment 97 Antoine Martin 2010-12-22 23:03:21 EST
Am I the only one to think that an easily reproducible bug in a such a fundamental piece of software as the file manager, should have been fixed 4 months ago?
I mean, we get a constant stream of fedora updates, some of them for no more than theoretical bugs... but not for this?
Comment 98 Alex Bartl 2010-12-23 21:57:15 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. just crashed again, always happens, but not reproducable ...
2.
3.
Comment 99 aten 2010-12-26 01:17:36 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
tried to delete (ommithing Trash bin) severral (~10) rather big files from a directory. The total size of the files approaches 1GB. The bug is very repeatable, an attempt to delete some big files (high-res HDR tif's) almost always results in a crash of nautilus.
Comment 100 pouet 2011-01-07 10:05:53 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Did ABSOLUTELY nothing special... Just happened
2.
3.
Comment 101 TFH 2011-01-08 20:27:18 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Deleting several video files at once
2.
3.


Comment
-----
After viewing 300 or so video files of 3.2 Meg in duration I sent them to the trash folder from the 8 gig memory chip on which they were stored.
Comment 102 alessandro.mortari 2011-01-13 02:11:36 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. stopped a drag and drop copy
2. deleted created files
Comment 103 pouet 2011-01-13 04:19:10 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Select two files and press "delete"
Comment 104 Lee Lian Hoy 2011-01-17 00:59:06 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Cut and paste directory.
2. Happens at the end when directory is removed.
3.
Comment 105 Lee Lian Hoy 2011-01-20 05:49:28 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Move directory in Nautilus.
2.Browse back to originating directory just before it finishes.
3.
Comment 106 DAKSH 2011-01-20 12:58:15 EST
Package: nautilus-2.32.1-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I have done nothing
2.
3.
Comment 107 Pontus Alexander 2011-01-20 14:47:23 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Connected to a SSH shate
2. Queued up 4 delete-jobs
3. Spontaneous crash
Comment 108 Alex Bartl 2011-01-21 03:08:28 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. just deleted a couple file from a local folder
2.
3.
Comment 109 TFH 2011-01-23 18:32:21 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Moving files to trash
using an external 1TB usb drive
2.
3.
Comment 110 Austin Foxley 2011-01-24 22:28:19 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Delete a file
2.
3.


Comment
-----
This bug has been present for a few Fedora cycles now
Comment 111 Tomáš Bžatek 2011-01-27 08:03:01 EST
*** Bug 602740 has been marked as a duplicate of this bug. ***
Comment 112 Tomáš Bžatek 2011-01-27 08:03:40 EST
*** Bug 606410 has been marked as a duplicate of this bug. ***
Comment 113 Tomáš Bžatek 2011-01-27 08:04:09 EST
*** Bug 620739 has been marked as a duplicate of this bug. ***
Comment 114 Tomáš Bžatek 2011-01-27 08:05:05 EST
*** Bug 625382 has been marked as a duplicate of this bug. ***
Comment 115 aten 2011-01-27 15:16:28 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
tried to delete the whole bunch of files in the directory. Nautilus has crashed, but the files have gone.
Comment 116 Tristan Santore 2011-01-28 20:01:44 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
It crashed once, reloaded, and then was showing high load.




Comment
-----
I noticed also that nautilus slows down to a grind when there are loads of pdf documents in the Desktop location, and then it renders each pdf at a time.
Comment 117 Wendell Baker 2011-01-30 11:32:42 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. nautilus
2. see the segfault
3.


Comment
-----
I was manipulating (renaming & moving) some files between two directories.  I don't recall the specific acts.
Comment 118 alexander 2011-02-03 07:52:09 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.crash
2.
3.
Comment 119 Bill Thielman 2011-02-04 23:35:35 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Deleting a large file
2.
3.


Comment
-----
Deleting a large file
Comment 120 Bruce vaNorman 2011-02-07 16:26:26 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. woke host from S3
2.
3.


Comment
-----
nautilus file browser was open when host went to sleep
most files are accessed with CIFS which has the optimal permissions setting (public read/write, no passwords or certificates))
Comment 121 ferryoudekotte 2011-02-08 13:17:09 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.don't know
2.
3.


Comment
-----
don't recall
Comment 122 Erich 2011-02-12 21:44:53 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.gtk-recordmydesktop abredo
2.
3.
Comment 123 Hugo Melendez 2011-02-14 03:30:08 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
test
Comment 124 GJahchan 2011-02-16 23:43:15 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Problem with mounted USB Drive
2.
3.
Comment 125 mitchelldolson 2011-02-23 16:50:42 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Opened Nautilus
2.
3.
Comment 126 Hrvoje Bratanić 2011-02-25 14:10:26 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I opened two tabs in Nautilus, one tab was my hard disk and the other was my FAT32 extern hard disk (Western Digital)
2. I tried to delete several folders from extern hard.
Comment 127 Wendell Baker 2011-02-28 15:25:37 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. view a directory
2. F3 to get the split tab view of /local/documents/landfill
3. In the right tab, click on Directory1 to put that tab into /local/documents/landfill/Directory1
4. In the left tab, highlight Directory1
5. Hit DEL to move the directory to Trash

See the crash.
Comment 128 Andrea Gazzaniga 2011-03-01 10:15:55 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Quickly removing a bunch of files from a folder using <Del> key
2. The file manager crashed.
3.
Comment 129 Slobodan 2011-03-01 15:11:58 EST
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Just hepend  i do not now how :)
2.
3.
Comment 130 greg 2011-03-01 20:08:20 EST
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I think what happened is:

I expanded an archive via the right-click menu.
Then I clicked the expanded file before it was refreshed by Nautilus
Comment 131 GJahchan 2011-03-19 00:03:48 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Crash occurred while copying large files to a USB drive that suddenly disconnected.
2.
3.
Comment 132 alessandro.mortari 2011-03-28 17:53:37 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. moved files to trash on sftp remote dir
2.
3.
Comment 133 DeSyCo 2011-04-04 15:55:36 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.nautilus
2.select only the files with _1 in it
3.delete these files


Comment
-----
in nautilus i had in one directory lots of files.  Each file had a copy named '_1' in addition and a second copy with '_2' in addition.  I searched for _1 files via CTRL-F ; selected all those files and did a delete.  When the files are large files (more than 2MB like photo's), the delete failed after a while.

All these files were residing on an external USB-disk.
Comment 134 Daniel Cupp 2011-04-13 18:37:55 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Leave server on for month or two.
2.When crash occurs, keyboard leds flash.
3.Kernal crash occurs on multiple motherboards Fedora 13...


Comment
-----
I really like Fedora, but since about version 8 these kind of bugs are common.  Do you see anything wrong?  Thanks in advance...
Comment 135 tommaso_O_pallonaro 2011-04-17 07:46:51 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I try to switch monitor
2.
3.
Comment 136 hadmanysons 2011-04-27 22:13:08 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
tried to delete trash folder on a 2gig sandisk cruzer flashdrive, formatted to fat32
2.
3.
Comment 137 Jeremy Bennett 2011-05-16 06:03:41 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Tried to delete a block of files
2. Accidentally hit key in numeric keypad (1, End I think)
3. Nautilus crashed
Comment 138 Hugo Melendez 2011-05-20 09:49:12 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
test
Comment 139 Ren-Bo Wang 2011-05-28 04:53:48 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
ss
Comment 140 Lee Lian Hoy 2011-05-28 20:41:00 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Delete a large video file
2.
3.
Comment 141 Bug Zapper 2011-06-01 06:48:41 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 142 James 2011-06-15 07:27:45 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. On nautilus, choose Desktop as the folder on the left pane.
2. Choose a directory on the right pane.
3. Press shift + delete and confirm the deletion.
Comment 143 francesco 2011-06-20 18:23:58 EDT
Package: nautilus-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
it suddenly crashed
Comment 144 Bug Zapper 2011-06-28 10:12:13 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.